class Article {
  final String name;
  final List<double> prices;
//Para mi carrito
  Article({required this.name, required this.prices});

  factory Article.fromJson(Map<String, dynamic> json) {
    return Article(
      name: json['name'],
      prices: List<double>.from(json['prices'].map((x) => x.toDouble())),
    );
  }
}
